body {
	padding: 0px;
	margin: 0px;
}

a, u {
    color: rgb(111, 10, 10);
    font-size: 25px;
    font-weight: bold;
    text-decoration: none !important;
    text-decoration-color: none;
}

a:hover {
    text-shadow: blue 1px 3px 5px;
}

nav {
    background-color: chocolate;
    text-decoration-color: aliceblue;
}

.my-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

main {
    padding: 16px;
}

footer {
    background-color: chartreuse;
    font-weight: bolder;
    font-size: x-large;
    padding: 18px;
}

img {
    height: 200px;
}

nav {
    border-bottom: 1px black solid;
    padding: 16px;
}


tr:nth-child(even) {
    background-color: lightgray;
}

li:nth-child(even) {
    background-color: lightgray;
}
